
/* ****************** 2칸 레이아웃  ****************** */

.layout_113295_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113295_ > div {margin-left:-30px;}
.layout_113295_ > div:after {content:''; display:block; clear:both;}
.layout_113295_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_113295_ > div > .container_1 {width:33.333333333333%;}
.layout_113295_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_113295_ > div > .container_1 { width:100%; }
	.layout_113295_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_113295_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_113296_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_113296_ * {box-sizing:border-box;}
.img_ratio_113296_ a {display:block; text-decoration:none;}
.img_ratio_113296_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_113296_ {width:4763px;}
}
@media \0screen{
	.img_ratio_113296_ {width:4763px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113279_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_113279_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113279_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113279_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113279_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_113274_ {font-size:0}
.title_113274_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_113274_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_113274_.style_top p {padding-top:10px}
.title_113274_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_113274_.style_right p {padding-right:14px}
.title_113274_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_113274_.style_bottom p {padding-bottom:12px}
.title_113274_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_113274_.style_left p {padding-left:14px}
.title_113274_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_113274_.style_circle1 p {padding-left:18px}
.title_113274_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_113274_.style_circle2 p {padding-left:18px}
.title_113274_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_113274_ {max-width:1200px;margin-top:10px;}
	.title_113274_ p {font-size:24px}
	.title_113274_.style_top p:before {width:24px}
	.title_113274_.style_right p:before {height:24px}
	.title_113274_.style_bottom p:before {width:24px}
	.title_113274_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113276_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_113276_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_113276_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_113276_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113276_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_113275_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_113275_ p {font-size:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113297_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_113297_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_113297_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_113297_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113297_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_113288_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:100px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_113288_.style_line a {background:transparent; color:#0256d0;}
.button_113288_.space_normal a {padding:.6em 1.2em;}
.button_113288_.space_wide a {padding:.6em 2em;}
.button_113288_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113281_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113281_ > div:after {content:''; display:block; clear:both;}
.layout_113281_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113281_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113285_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113285_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113285_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113285_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113285_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_113286_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113286_ * {box-sizing:border-box;}
.table_113286_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_113286_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;line-height:200%}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113287_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113287_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113287_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113287_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113287_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_113298_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:100px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_113298_.style_line a {background:transparent; color:#0256d0;}
.button_113298_.space_normal a {padding:.6em 1.2em;}
.button_113298_.space_wide a {padding:.6em 2em;}
.button_113298_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
